net-libs/
libsoup-gnome

GNOME plugin for libsoup

https://wiki.gnome.org/LibSoup

Available Versions

Version amd64 x86 alpha arm hppa ia64 ppc ppc64 sparc
2.52.2 : 2.4 amd64 x86 alpha arm ?hppa ~ia64 ppc ppc64 ~sparc
2.50.0 : 2.4 amd64 x86 alpha arm ?hppa ia64 ppc ppc64 sparc
This package is masked and could be removed soon!
The mask comment indicates that this package is scheduled for removal from our package repository.
Please review the mask information below for more details.

Package Metadata

Masks

  • Obsolete for years in favour of plain libsoup usage. Removal in a month.
    net-libs/libsoup-gnome
    Pacho Ramos <pacho@gentoo.org> (21 Aug 2016)

Changelog